.booker-kurs h1 {display:none;}
.booker-kurs .bk-kurs-items .bk-kurs-item::last-child() {border-bottom:none;}
.booker-kurs .bk-number {font-weight: normal;}
/*.booker-kurs-detail h1 {font-size:30px;}*/
.booker-kurs-detail h4 {font-size:22px;border-bottom:none;margin-bottom:0.7rem;}
.booker-kurs-detail .bk-link-back-top {display: none;}
.booker-kurs-detail:not(.bk-main-entry) .bk-link-back-bottom {display:inline !important;}
.booker-kurs-detail .bk-kurs-list {margin-bottom:-4px;}
.booker-content th {border:none;}
.booker-content tbody tr:last-child td {border:none;}
.booker-kurs-anmeldung .bk-head-title {display:inline !important;}
.booker-kurs-anmeldung h3 {display:none;}
.booker-kurs-anmeldung .bk-link-back-top {display: none;}
.booker-kurs-anmeldung .bk-link-back-bottom {display:inline !important;}
.booker-wrapper .bk-profile-section {display:none;}

.booker-wrapper .kl-fancy-form {
	min-height: auto;
}
.booker-wrapper form p:not(.clear) {
	padding-bottom:0;
	margin-bottom:11px;
}
.booker-wrapper input[type="text"], .booker-wrapper input[type="password"], .booker-wrapper input[type="email"], .booker-wrapper input[type="url"], .booker-wrapper input[type="tel"], .booker-wrapper input[type="number"], .booker-wrapper input[type="date"], .booker-wrapper input[type="search"], .booker-wrapper input[type="range"], .booker-wrapper select {
	line-height: 24px;
	height: auto;
	padding-top:6px;
	padding-bottom:6px;
}
